BODY {
margin: 0px; 
padding: 0px;
background: url('../images/drop_shadow.jpg') center top;
color: black;
text-align: center;
} 

A:link {background: none; color: dimgray; text-decoration: none; cursor: pointer;}
A:visited {background: none; color: dimgray; text-decoration: none; cursor: pointer;}
A:hover {background: none; color: maroon; text-decoration: none; cursor: pointer;}
A:active { background: none; color: dimgray; background: none; cursor: pointer;}

.global {
width: 780px;
height: 100%;
margin-left: auto;
margin-right: auto;
background: white;
}

.global TD {
vertical-align: top;
}

.header_text {
font: bold italic 24px tahoma,sans-serif;
margin: 10px 10px 5px 10px;
color: dimgray;
/*border-top: 1px dotted dimgray;*/
/*border-bottom: 1px dotted dimgray;*/
}

.header_image {
background: url('../images/skyline_new_04.png') no-repeat;
width: 760;
height: 140px;
padding: 0px; 
margin-left: 10px;
/*border-bottom: 1px dotted dimgray;*/
}

.menucoltd {
width: 130px;
background: transparent;
color: inherit;
font: normal 13px arial,sans-serif;
border-right: 1px solid dimgray;
}

.menu {
margin: 0px 10px 10px 15px;
text-align: left;
}

.menu A {
display: block;
width: 100px;
height: 20px;
text-align: left;
font-weight: bold;
}

.content {
width: 600px;
padding: 10px 20px 20px 20px;
background: transparent;
color: inherit;
text-align: justify;
}

.fix_firefox {}
html:not([dummy]) .content {
width: 560px;
}
.fix_opera {}
@media all and (min-width: 0px) {
.content {width: 560px;}
}

.content A:link {background: none; color: dimgray; text-decoration: underline; cursor: pointer;}
.content A:visited {background: none; color: dimgray; text-decoration: underline; cursor: pointer;}
.content A:hover {background: none; color: maroon; text-decoration: underline; cursor: pointer;}
.content A:active { background: none; color: dimgray; background: underline; cursor: pointer;}

.headingstyle {
background: inherit;
color: dimgray;
font: bold italic 20px arial,sans-serif;
}

p {
font: 13px arial,sans-serif;
}

.padded {
padding: 20px;
}

.smallfont {
font: 13px arial,sans-serif;
}

.medfontbold {
FONT: bold 15px arial,sans-serif;
}

.smallfont TD {
font: 13px arial,sans-serif;
}

.medfontbold TD {
font: bold 15px arial,sans-serif;
}

.footer {
color: #000000;
font: 13px arial,sans-serif;
height: 50px;
text-align: center;
vertical-align: top;
}

.footerwrap {
border-top: 1px solid dimgray;
margin-top: 30px;
padding-top: 10px;
font-style: italic;
margin-left: 10px;
margin-right: 10px;
}

.copyright {
margin-left: 50px;
}

